/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://pcq.gsw.mybluehost.me/website_f6c2c7d6/wp-content/themes/startit/assets/img/preload_pattern.png) !important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
body { font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
::selection { background: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
::-moz-selection { background: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h1_styles function */
h1 { color: #595959;font-family: Raleway;font-size: 40px;font-style: normal;font-weight: 700;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h2_styles function */
h2 { color: #595959;font-family: Raleway;font-size: 25px;font-weight: 700;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h3_styles function */
h3 { color: #ffffff;font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h4_styles function */
h4 { color: #ffffff;font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h5_styles function */
h5 { color: #ffffff;font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_h6_styles function */
h6 { color: #ffffff;font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p, ol, ul { color: #595959;font-family: Raleway;font-size: 18px;line-height: 34px;font-style: normal;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_styles function */
a, p a { color: #595959;font-style: normal;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
a:hover, p a:hover { color: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/assets/custom-styles/general-custom-styles.php qode_startit_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-family: Raleway;background-color: rgba(255, 255, 255, 1);}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(113, 61, 150, 1);border-color: rgba(113, 61, 150, 1);border-width: 2px;border-radius: 2px;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(164, 87, 219, 1);border-color: rgba(90, 48, 117, 1);}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(219, 219, 219, 1);border-width: 1px;border-radius: 2px;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #efefef;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #efefef;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #efefef;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #efefef;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #efefef;background-color: rgba(239, 239, 239, 1);border-color: rgba(219, 219, 219, 1);}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/contactform7/custom-styles/contact-form.php startit_qode_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #000000;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/footer/custom-styles/footer.php startit_qode_footer_top_columns_alignment_style function */
footer .qodef-footer-top .qodef-column-inner { text-align: inherit;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar { height: 20px;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar .qodef-logo-wrapper a { max-height: 20px;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(113, 61, 150, 1);}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 108px;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/themes/startit/framework/modules/header/custom-styles/header.php startit_qode_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(113, 61, 150, 80);height: 120px;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                             font-family: 'Raleway', sans-serif;
                                     font-style: normal;              font-weight: 500;              text-transform: capitalize;                          }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Raleway', sans-serif !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover{
            color: #ffffff !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a{
            color: #ffffff;
            }
        
        
                    .qodef-main-menu > ul > li > a span.item_outer{
            
            
                
                 border-style: solid; 

                                
                                        }
        
        
        
        
                            .qodef-main-menu> ul > li:hover > a .item_outer:before,
                .qodef-main-menu> ul > li.qodef-active-item:hover > a .item_outer:before,
                .qodef-main-menu > ul > li > a .item_outer:before{
                background-color: #846c96;
                }
                    
                                    .qodef-main-menu > ul > li.qodef-active-item > a span.item_outer:before {
                background-color: #846c96;
                }
                    

        
        
        
        
        
                                
        
        
                                                    
        
        
        
        
        
        

        
        
            .qodef-drop-down .second .inner ul,
            .qodef-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul,
            .qodef-main-menu.qodef-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .qodef-drop-down .wide.wide_background .second{
            background-color: #595959;
            background-color: rgba(89,89,89,95%);
            }

        
                    .qodef-drop-down .second{
            border-top-color: #ffffff;
            }
        
                        li.narrow .second .inner ul,
                .qodef-drop-down .wide .second .inner > ul{
                padding-top: 0px;
                }
                                        .qodef-drop-down .narrow .second .inner ul li ul,
            body.qodef-slide-from-bottom .qodef-drop-down .narrow .second .inner ul li:hover ul,
            body.qodef-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-0px;
            }

        
                    li.narrow .second .inner ul,
            .qodef-drop-down .wide .second .inner > ul{
            padding-bottom: 0px;
            }
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                    .qodef-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #ffffff;
            }
                
                    .qodef-drop-down .wide .second ul li{
            border-left-color: #ffffff;
            }
        

                    header .qodef-drop-down .second {
            top: 65%;            }
        

        
                    .qodef-drop-down .second .inner>ul,
            li.narrow .second .inner ul,
            .qodef-drop-down .narrow .second .inner ul li ul{
            border: none;
            }

            .qodef-drop-down .second .inner ul.right li ul{
            margin-left: 0;
            }

        
                    .qodef-drop-down .second .inner > ul > li > a,
            .qodef-drop-down .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                                                                          text-transform: capitalize;                          }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #ffffff;
            }
        
                    .qodef-drop-down .second .inner > ul > li:hover > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li:hover a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li:hover a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li:hover > a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li:hover > a{
            color: #ffffff !important;
            }
        
                    .qodef-drop-down li:not(.wide) .second .inner > ul > li:hover{
            background-color: #846c96;
            }
        
                    .qodef-drop-down .wide .second>.inner>ul>li.sub>ul>li>a,
            .qodef-drop-down .second .inner ul li a,
            .qodef-drop-down .wide .second ul li a,
            .qodef-drop-down .second .inner ul.right li a{
            padding-top: 10px;
            padding-bottom: 10px;
            }
        
                    .qodef-drop-down .wide .second .inner > ul > li > a{
             color: #ffffff;                                                  font-style: normal;                                                  }
        
                    .qodef-drop-down .wide .second .inner > ul > li:hover > a {
            color: #ffffff !important;
            }
        
                    .qodef-drop-down .wide .second .inner > ul > li:hover > a{
            background-color: #846c96            }
        
        
                    .qodef-drop-down .second .inner ul li.sub ul li a{
             color: #ffffff;                                                                                                  }
                            .qodef-drop-down .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .qodef-drop-down .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
            color: #ffffff !important;
            }
        
                    .qodef-drop-down .second .inner ul li.sub ul li:hover,
            .qodef-drop-down .second .inner ul li ul li:hover{
            background-color: #846c96;
            }
        
                    .qodef-drop-down .wide .second .inner ul li.sub ul li a,
            .qodef-drop-down .wide .second ul li ul li a{
             color: #ffffff;                                                                                                  }
                            .qodef-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover,
            .qodef-drop-down .wide .second .inner ul li ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover{
            color: #ffffff !important;
            }
        
                    .qodef-drop-down .wide .second .inner ul li.sub ul li:hover,
            .qodef-drop-down .wide .second .inner ul li ul li:hover{
            background-color: #846c96;
            }
        /* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/accordions/custom-styles/custom-styles.php qode_startit_accordions_typography_styles function */
.qodef-accordion-holder .qodef-title-holder { font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_typography_styles function */
.qodef-btn { font-family: Raleway;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline { color: #595959;border-color: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-color):hover { color: #ffffff!important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-bg):hover { background-color: #7f6496!important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover { border-color: #7f6496!important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid { color: #ffffff;background-color: #713d96;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid .qodef-btn-text-icon,
                .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline):hover.qodef-btn-solid:not(.qodef-btn-custom-hover-bg) { background-color: rgba(0,0,0,0.05) !important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/button/custom-styles/custom-styles.php qode_startit_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover,
                .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline).qodef-btn-solid:not(.qodef-btn-custom-hover-bg) .qodef-animation-overlay,
                .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover { background-color: #7f6496!important;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/tabs/custom-styles/custom-styles.php qode_startit_tabs_typography_styles function */
.qodef-tabs .qodef-tabs-nav li a { font-family: 1;text-transform: uppercase;font-style: normal;font-weight: 200;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/tabs/custom-styles/custom-styles.php qode_startit_tabs_inital_color_styles function */
.qodef-tabs .qodef-tabs-nav li a { color: #ffffff;background-color: #595959;}

/* generated in /home1/polymerb/public_html/website_f6c2c7d6/wp-content/plugins/select-core/modules/shortcodes/tabs/custom-styles/custom-styles.php qode_startit_tabs_active_color_styles function */
.qodef-tabs .qodef-tabs-nav li.ui-state-active a, .qodef-tabs .qodef-tabs-nav li.ui-state-hover a { color: #713d96;background-color: #8e8e8e;}

